/* Add here all your CSS customizations */

.process-step:nth-child(3) {
    margin-top:70px !important; 
    
}
.process-step:nth-child(2) {
    margin-top:-30px !important; 
    
}
.process-step:nth-child(1) {
    margin-top:-25px !important; 
    
}

.custom-main-content-row {
    display: flex;
    flex-wrap: wrap; 
    gap: 20px;
}

.custom-column-wrapper {
    flex: 1 1 30%; 
    min-width: 300px; 
}


@media (max-width: 991.98px) { 
    .custom-column-wrapper {
        flex-basis: 45%; 
    }
}

@media (max-width: 767.98px) { 
    .custom-column-wrapper {
        flex-basis: 100%; 
        min-width: unset;
    }
    .custom-main-content-row {
        gap: 0; 
    }
}

.custom-column-wrapper .card {
    height: 100%; 
    display: flex;
    flex-direction: column;
    margin: 0 !important; 
    padding: 0 !important; 
}

.custom-column-wrapper .card .card-body {
    flex-grow: 1; 
}
.custom-column-wrapper .card img.card-img-top {
     height: 200px; 
     width: 7000px;
}

.first-card{
    height: 400px;
}

#services .card{
    height: 620px;
}

@media (min-width: 992px) {
    .process.custom-process-style-1 .process-step .process-step-circle:before {
        content: none;
    }
}
